body {
	margin: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	list-style-image: url(../img/bul.gif);
}
a {
	font-weight: bold;
	color: #FE3A01;
	text-decoration: none;
}
a:hover {
	color: #993366;
}
.breadcrumbscopy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 75%;
	color: #993366;
}
.breadcrumbscopy a {
	font-weight: normal;
	color: #FF3300;
	text-decoration: none;
}
.breadcrumbscopy a:hover {
	color: #993366;
}
.copy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #000000;
}
.copyright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 70%;
	color: #7E7E7E;
}
.head1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 110%;
	font-weight: bold;
	color: #035284;
	font-variant: small-caps;
}
.head2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #035284;
	font-weight: bold;
}
.head2link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #035284;
	font-weight: bold;
}
.mainnavcopy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 88%;
	font-weight: bold;
	color: #27497E;
}
.mainnavcopy a {
	color: #27497E;
}
.mainnavcopy a:hover {
	color: #993366;
}
.pagetitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 200%;
	font-weight: bold;
	color: #FE3A01;
}
.pagetitle a{
	color: #00557D;
	text-decoration: none;
}
.pagetitle a:hover {
	color: #993366;
}
.search {
	font-weight: bold;
	font-size: 100%;
	color: #27497E;
}
.search a{
	color: #27497E;
	text-decoration: none;
}
.search a:hover {
	color: #993366;
}
.sectionnav1{
	font-size: 90%;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 115%;
}
.sectionnav1 a{
	font-weight: bold;
	text-decoration: none;
}
.sectionnav1 a:hover {
	color: #993366;
}
.sectionnav2{
	font-size: 90%;
	font-variant: small-caps;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
}
.sectionnav2 a{
	text-decoration: none;
	font-weight: normal;
}
.sectionnav2 a:hover {
	color: #993366;
}
.sectionnav3{
	font-size: 90%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-variant: small-caps;
	font-weight: normal;
}
.sectionnav3 a{
	font-weight: normal;
	text-decoration: none;
}
.sectionnav3 a:hover {
	color: #993366;
}
.sectsubnav {
	font-size: 85%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-variant: small-caps;
}
.smcopy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
}
.specialcopy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #000000;
}
.sidebarnav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 75%;
	font-weight: bold;
}
.sidebarnav a{
	color: #00557D;
	text-decoration: none;
}
.sidebarnav a:hover {
	color: #993366;
}
ul {
	list-style-image: url(../img/bul.gif);
}
.caption {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 75%;
    font-weight: normal;
    color: #333333;
}